.container {
  min-height: 100vh;
  width: 100%;
  /* padding: 1rem auto; */
  /* display: flex; */
  /* align-items: center; */
  /* justify-content: center; */
  /* grid-template-columns: repeat(auto-fit , minmax(300px , auto)); */
  /* grid-gap: 10px; */
  /* height: 100%; */
  background: linear-gradient(129.34deg, #E55D87 1.75%, #E45E88 8.17%, #E0618A 14.6%, #DA658F 21.02%, #D16C95 27.44%, #C6759D 33.86%, #B97FA6 40.29%, #AA8AB0 46.71%, #9A96BB 53.13%, #8BA1C5 59.55%, #7EABCE 65.98%, #73B4D6 72.4%, #6ABBDC 78.82%, #64BFE1 85.24%, #60C2E3 91.66%, #5FC3E4 98.09%);
}

.main {
  min-height: 100vh;
  display: flex;
  align-items: center;
  min-height: 100vh;
}

.card {
  width: fit-content;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 2rem;
  border-radius: 10px;
  background: linear-gradient(129.34deg, #E55D87 1.75%, #E45E88 8.17%, #E0618A 14.6%, #DA658F 21.02%, #D16C95 27.44%, #C6759D 33.86%, #B97FA6 40.29%, #AA8AB0 46.71%, #9A96BB 53.13%, #8BA1C5 59.55%, #7EABCE 65.98%, #73B4D6 72.4%, #6ABBDC 78.82%, #64BFE1 85.24%, #60C2E3 91.66%, #5FC3E4 98.09%);
}


.bgwhite {
  background: rgba(245, 244, 244, 0.9);
  border-radius: 10px;
  padding: 1rem;
  /* height: fit-content; */
}

.sed {
  display: flex;
  flex-direction: column;
}

.sed__items {
  border-bottom: 1px solid #333;
  margin: auto auto;
}

.input {
  width: fit-content;
}

.sidebar {
  /* position: fixed;
  top: 0;
  left: 0; */
  width: 400px;
  height: 100vh;
  padding: 1rem 0.5rem;
  background: #fff;
}

.canva {
  /* background: linear-gradient(129.34deg, #E55D87 1.75%, #E45E88 8.17%, #E0618A 14.6%, #DA658F 21.02%, #D16C95 27.44%, #C6759D 33.86%, #B97FA6 40.29%, #AA8AB0 46.71%, #9A96BB 53.13%, #8BA1C5 59.55%, #7EABCE 65.98%, #73B4D6 72.4%, #6ABBDC 78.82%, #64BFE1 85.24%, #60C2E3 91.66%, #5FC3E4 98.09%); */

  max-width: 1000px;
  /* width: 100%; */
  height: 100%;
  display: grid;
  grid-template-columns: repeat(auto-fit , minmax(300px , auto));
  grid-gap: 10px;
  padding: 1rem;
  margin: 1rem auto;
}